Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 14:05:05 -0500

Chat transcript

	

	Vincent Tue, 02/02/21 12:27:59 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 12:27:59 am
	
		hi

	Vincent 12:28:27 am
	
		Hi, please tell me how can I help you today?

	Visitor 12:28:48 am
	
		do you provide dedicated server

	Vincent 12:29:11 am
	
		Sure, we do. Are you looking for one?

	Visitor 12:29:15 am
	
		for mining

	Vincent 12:29:29 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 12:30:18 am
	
		can you suggest me a good dedi for mining

	Vincent 12:30:27 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		But, as I informed earlier I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 12:32:18 am
	
		[email-masked]

	Vincent 12:32:53 am
	
		May I have you full name too?

	Visitor 12:33:09 am
	
		Name - Priyam gupta

	Vincent 12:33:46 am
	
		Thanks, but may I ask do you have any configuration in mind for the dedicated server?

	Visitor 12:34:07 am
	
		a good server for mining bitcoin

	Vincent 12:34:14 am
	
		Okay
	
		Thank you for all the details you have provided
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 12:34:42 am
	
		no

	System 12:34:57 am
	
		Vincent archived the chat

	Vincent 12:34:57 am
	
		It was nice talking to you. Have a great day, goodbye!

	6m 58s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com